Subject: Re: bug#41242: Port feature/native-comp to Windows

From: Eli Zaretskii <[email-masked]>
Date: Wed, 20 May 2020 18:55:17 +0300

> From: Nicolas Bértolo <[email-masked]>
> Date: Tue, 19 May 2020 16:23:06 -0300
> Cc: Andrea Corallo <[email-masked]>, [email-masked]
> 
> I have written the attached patch to handle the deletion
> of native compilation units still in use. I have tested that it works well.

Thanks.  I question the wisdom of handling the deletion from Lisp: if
this is specific to MS-Windows, then doing this from C would allow us
finer control on what happens.  But this can be tackled later if
needed, so I'm not going to object to your code.

Your legal paperwork is done, so these changes can be installed on the
branch.  Andrea, please review the changes, and feel free to push at
your discretion.